Nancy.Validation.FluentValidation 1.4.0

Adds Fluent Validation support to Nancy.

There is a newer version of this package available.
See the version list below for details.
Install-Package Nancy.Validation.FluentValidation -Version 1.4.0
dotnet add package Nancy.Validation.FluentValidation --version 1.4.0
<PackageReference Include="Nancy.Validation.FluentValidation" Version="1.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Nancy.Validation.FluentValidation --version 1.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.0 5,503 4/27/2019
2.0.0-clinteastwood 48,702 12/22/2016
2.0.0-barneyrubble 7,314 7/12/2016
2.0.0-alpha 766 3/22/2016
1.4.1 205,264 11/5/2015
1.4.0 980 10/29/2015
1.3.0 1,632 9/25/2015
1.2.0 12,302 4/17/2015
1.1.0 4,184 2/18/2015
1.0.0 3,213 1/23/2015
0.23.2 5,990 7/18/2014
0.23.1 581 7/10/2014
0.23.0 1,078 6/4/2014
0.22.2 3,768 2/18/2014
0.22.1 443 2/12/2014
0.22.0 532 1/28/2014
0.21.1 1,190 10/28/2013
0.21.0 453 10/25/2013
0.20.0 686 9/7/2013
0.18.0 803 7/9/2013
0.17.1 687 4/28/2013
0.17.0 500 4/27/2013
0.16.1 1,427 2/15/2013
0.16.0 476 2/13/2013
0.15.3 646 1/17/2013
0.15.2 539 1/15/2013
0.15.1 592 1/8/2013
0.15.0 538 1/6/2013
0.14.1 528 12/7/2012
0.14.0 490 12/7/2012
0.13.0 856 11/1/2012
0.12.1 742 9/18/2012
0.12.0 636 9/4/2012
0.11.0 1,005 5/7/2012
0.10.0 670 2/23/2012
Show less